<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="09e376c66ac9486c72e0f3dd53076551">
  <dict>
    <!--2020-05-21 14:11:52.000-->
    <bool key="clir_config_enable">true</bool>
    <!--2020-05-21 20:23:33.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2020-05-21 14:36:49.000-->
    <string key="hw_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2020-05-21 20:31:02.000-->
    <string key="hw_4g_custom_display_for_switch">4G:LTE</string>
    <!--2020-05-21 19:55:12.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
